.testimonial.blogi p {
background: none;
font-style:normal;
padding: 5px 20px 5px 20px;
-webkit-border-radius: none;
-moz-border-radius: none;
border-radius: none;
}
.testimonial.blogi i.fa {
	color: #01386A;
}
.testimonial.blogi {
    padding: 44px 0 0px 0;
    background: rgba(0, 0, 0, 0.02);
    min-height: 194px;
}
/* @media screen and (max-width: 676px) {
    div.call-us {
        display:none;
    }
} */

#topBar {
display: block;
position: relative;
background-color: #fff;
min-height: 30px;
z-index: 10;
height:100px;
}

div.slider {
    background-color: #17171700;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
    -o-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
    /* box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04); */
}
#topBar a.logo {
margin: 0px 0;
display: inline-block;
min-height: 50px;
}

body {
    color: black;
    background-color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    padding: 0;
}

#footer li:after {
    width: 100%;
    content: "";
    border-bottom: 1px solid rgba(38, 119, 119, 0.45);
    position: absolute;
    bottom: 0;
    left: 0;
}      
#topNav {
    display: block;
    left: 0;
    right: 0;
    top: 0;
    border-top: none;
    border-bottom: none;
    background: #fff;
    position: relative;
    z-index: 10;
    -webkit-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
    -o-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
    box-shadow: 0 4px 0 rgba(0, 0, 0, 0.04);
}

#topNav ul.nav>li a {
color: #3d7613;
padding: 15px 35px;
position: relative;
text-decoration: none;
font-size: 17px;
line-height: 25px;
display: block;
font-weight: 600;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-o-transition: all 0.2s;
transition: all 0.2s;
font-family: 'Montserrat', sans-serif;
}

.nav-main {
    margin-top: 28px;
}

.col-md-9 img{
	    display: inline-block;
	        max-width: 100%;
    height: auto;
}

#topNav .nav-pills>li:hover>a:before {
	border-top: 2px solid #373435 ;
}

p.dropcap.color:first-letter, span.badge, #toTop:hover, #bar, .slider-handle, div.featured-box i.fa, i.featured-icon, .progress-bar-primary, .modal-header, .timeline .timeline-left .item:before, .timeline .timeline-right .item:before, .timeline .timeline-centered .item.pull-right:before, .timeline .timeline-centered .item.pull-left:before, div.mega-price-table .pricing-title, div.mega-price-table .pricing-head, div.mega-price-table .pricing.popular, #topNav ul.nav>li:hover>a:before, #topNav ul.nav>li.active>a:before, .styleBackgroundColor {
background-color: #f54c0d;
}

#footer li a:hover, #footer a:hover, a, a:hover, a:active, #topNav ul.nav li li a:hover, .tp-caption a:hover, .featured-box-minimal h4, .glyphicon, .wi, p.dropcap:first-letter, ul.side-nav a:hover, ul.side-nav ul li.active>a, .li, div.owl-carousel .caption, .pagination>li>a, .pagination>li>span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, div.mega-price-table .pricing:hover h4, div.mega-price-table .pricing-table i.fa, #blog a>span, #blog h1>span, .cartContent a.remove_item:hover, .owl-carousel.featured a.figure>span>i, .btn-link, .styleColor {
color: #013399;
}

#topNav ul.nav .dropdown-menu>li.active>a, #topNav ul.nav .dropdown-menu>li:hover>a, #topNav ul.nav .dropdown-menu>li:focus>a {
color: #fff !important;
    background-color: #359c8d;
}

.callout.dark, .callout.dark h2, .callout.dark h3, .callout.dark h4, .callout.dark p {
color: #5aba47;
background-color: #f7f7f7;
}

.btn-primary {
    border-color: #FFFFFF;
    background-color: #5aba47;
}

.callout .btn {
    margin-top: 23px;
}
.hvr-rectangle-out {
display: inline-block;
vertical-align: middle;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-osx-font-smoothing: grayscale;
position: relative;
background:#00194C;
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .daterangepicker td.active, .daterangepicker td.active:hover, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
border-color: #FFFFFF;
background-color: #373435;
color: rgb(255, 255, 255);
}

#topNav ul.nav>li:hover a {
color: #5aba47;
}

#topNav ul.dropdown-menu a {

color:black !important;
    
  }



.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {

}


@media (max-width: 1075px) {
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
margin-right: 74px;
margin-left: 0;
}
}

@media (max-width: 1075px) {
	
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
margin-right: 39px;
margin-left: 0;
}
}

section.page-title {
padding: 40px;
display: block;
position: relative;
background-color: rgba(249, 249, 249, 1);
border-bottom: rgba(0,0,0,0.03) 1px solid;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image: url(../images/MRg-subheader_8.png) !important; 
background-position-y: 0px;
}

ul.side-nav>li.active>a {
    background-color: #5aba47 !important;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.2px;
}

.premik19{
	    margin-top: -19px;
}

#meni-zgoraj{
  position: absolute;
    top: 46px;
  z-index: 120;
  color: #222;
  right:10px; 
  text-align: right;
  overflow: hidden;
}

#meni-zgoraj a {
    font-size: 16px;
    color: #5ec6ce;
   	font-family: 'Nunito', sans-serif;
    text-decoration: none;
    padding: 0 3px 0 3px;
    text-transform: uppercase;
}
@media (max-width: 1078px) {
	#meni-zgoraj{
		right:50px;
	}
}
@media (max-width: 990px) {
	#meni-zgoraj{
		right:15px;
	}
	.premik19{
		margin-top:-3px;
	}
}
@media (max-width: 805px) {
	#meni-zgoraj{
		
	}
}

@media (max-width: 660px) {
	#meni-zgoraj{
		text-align: left;
		position: static;
		overflow:visible;
		float:none;
	}
	
	.logo_kontejner {
		display:block;
		padding-bottom:10px;
		float:none;
	}
	
	#topBar {
		height:auto;
	}
	
	
}

@media (max-width: 586px) {
.logo{
	padding-top: 3px !important;	
	}
}

section.page-title h2 {
    margin: 0 0 -1px 0;
    padding-bottom: 15px;
    border-bottom: rgb(196, 93, 34) 0px solid;
    display: inline-block;
    /* font-family: 'Open Sans'; */
    color: #5aba47;
    font-weight: 500;
}
.page-title a{
	color: #373435;
}
.breadcrumb>.active {
    color: #81c7bd;
}
#footer li a:hover {color:white; !important}

.copyright a:hover {color:white; !important}

#footer li a:hover, #footer a:hover, a, a:hover, a:active, #topNav ul.nav li li a:hover, .tp-caption a:hover, .featured-box-minimal h4, .glyphicon, .wi, p.dropcap:first-letter, ul.side-nav a:hover, ul.side-nav ul li.active>a, .li, div.owl-carousel .caption, .pagination>li>a, .pagination>li>span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, div.mega-price-table .pricing:hover h4, div.mega-price-table .pricing-table i.fa, #blog a>span, #blog h1>span, .cartContent a.remove_item:hover, .owl-carousel.featured a.figure>span>i, .btn-link, .styleColor {
color: #373435;
font-weight: 700;
letter-spacing: 0.2px;
}
#footer li a:hover{
	
}


#footer .dark {
    height: 279px;
    background-color: #f7f7f7;
}

.fsize13 {
  font-size: 13px !important;
  line-height: 23px !important;
}

#footer li a {
color: #3d7613;
text-decoration: none;
font-size: 15px;
-webkit-transition: all .2s ease 0s;
-moz-transition: all .2s ease 0s;
-o-transition: all .2s ease 0s;
transition: all .2s ease 0s;
letter-spacing: 0.3px;
}

section {
padding-top: 45px;
  padding-bottom: 0px;
}

.prikaz_vseh_vsebin {
  padding-top: 35px;
  padding-bottom: 20px;
	
}

.tp-caption.large_bold_white {
    font-size: 58px;
    line-height: 60px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 214, 88);
    border-style: none;
    background-color: rgba(38, 65, 144, 0.77);
    padding: 10px !important;
}

.thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.thumbnail .caption {
    padding: 0px;
    color: #333;
}

.thumbnail:hover {
    border: rgba(0,0,0,0.2) 0px solid !important;
}

.custom-naslovi {
	 margin: 0;
    color: #3d7613;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    letter-spacing: -1px;
}



.wihte-text {
	color:white !important;
}

.table-tabor {
background-color:none;
background-attachment: fixed;
}

.table-tabor h2,td{
	/*color:white;*/
}

.table-tabor tr {
	TEXT-ALIGN: LEFT;
	    background-color: rgba(43, 43, 43, 0.57);
}

.table-tabor thead {
	color: white;
    background-color: #264190;
}

.tabor-modra-ozadje {
	background-color: #264190;
}

ul.side-nav>li>a {
    padding: 7px 10px;
    font-family:'Montserrat', sans-serif;
}

.gumb-float-desno {
    float: right;
  }
.lightbox .mix{
	margin-bottom:20px;
}
.box-content.thumbnail,.box-content.thumbnail:hover {
    background: rgba(0,0,0,0);
}
.mobile_visible{
	display:none;
}
.table-tabor p{
	color: #fff;
}
.thumbnail a>img.slika-novicka {
	    padding-bottom: 10px;
}

.desni_predel h1, .desni_predel h2, .desni_predel h3, .desni_predel h4, .desni_predel h5 {
    color: #3d7613 !important;
    text-transform: none !important;
    margin-bottom: 18px;
    margin-top: 5px;
}


#mapCanvas p {
    margin-bottom:5px !important;
}

.top-margin-menu {
    margin-top:100px; 
}
#topNav.translucent {
	background-color:rgba(255,255,255,0.8);
	height: 100px;
	box-shadow: none; 
}
.cta-medi-pedi {
	background-color: #f2fafc;
    padding-top: 20px;
    margin-top: 15px;
    margin-bottom: 30px;
}

.desni_predel img {
	margin-left: 20px;
	margin-right: 20px;
}

.desni_predel .item-box img {
    margin:0;
}

.cta_button_container a {
	background-color: #5ec6d0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
}
.cta_button_container {
	padding-top: 4px;
}

/*.custom-tekst p {
	color: #373435 !important;
}
*/

.cookieDialog {
    z-index: 100;
}


.aside-menu-in .wrapper {
    left: -100%
}

.aside-menu.right {
    width: 280px;
    height: 100%;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    background: #ffffff;
    border-left: 1px solid #5ac03b;
    display: none;
    z-index: 1100;
}

.aside-menu::-webkit-scrollbar {
    display: none !important;
    width: 0 !important;
}
.aside-menu .form-search {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #5ac03b;
}
.aside-menu .form-search .form-input {
    padding: 0
}
.aside-menu .form-search .form-control {
    display: block;
    height: 34px;
    padding: 21px 15px;
    color: #fff;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
}
.aside-menu .form-search .btn-close {
    background: transparent;
    color: #5ac03b;
}
.aside-menu .form-search .btn-close i {
    font-weight: 300 !important;
    font-size: 16px;
}
.aside-menu .social-media {
    padding: 15px;
    padding-bottom: 0;
}
.aside-menu .contact-info {
    padding: 15px;
    color: #fff;
}
.aside-menu .contact-info h5 {
    font-size: 13px;
}


@-webkit-keyframes bounceOutRight {
  20% {
    opacity: 1;
    -webkit-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }
}

@keyframes bounceOutRight {
  20% {
    opacity: 1;
    -webkit-transform: translate3d(-20px, 0, 0);
    -ms-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    -ms-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }
}

.bounceOutRight {
  -webkit-animation-name: bounceOutRight;
  animation-name: bounceOutRight;
}

section#asideMenu {
    padding-top:10px;
}

section#asideMenu ul {
    margin-top:5px;
    padding-left:0px;
    list-style-type:none;
}

section#asideMenu ul li {
    color:#5ac03b !important;
    height:40px;
    border-bottom: 1px solid #ffffff;
    padding-left:10px;
    padding-top:8px;
}

section#asideMenu ul li a {
    color:#5ac03b !important;
}

.navbar-toggle-aside-menu {
    padding: 9px 16px 9px 16px;
    margin-right: 10px;
    border: 1px solid #00405C;
}
#header.sticky{
	position:sticky;
}
#mapCanvas .gm-style-iw button {
    position: absolute !important;
    right: 0 !important;
    width: auto !important;
    height: auto !important;
}